NOHUP(1)

NAME
nohup - run command immune to hangups

SYNOPSIS
nohup cmd [arg ...]

DESCRIPTION
nohup runs cmd with the HUP signal set to be ignored.

If stdout is a terminal, it is appended to nohup.out in the current working directory. If stderr is a terminal, it is redirected to stdout.

EXIT STATUS

0   cmd executed successfully.

1   Internal error.

126 cmd was found but could not be executed.

127 cmd could not be found.

SEE ALSO
signal(7)

STANDARDS
POSIX.1-2013.